\documentclass[aspectratio=169]{beamer}
\usepackage{overpic}
\usepackage[absolute,overlay]{textpos}
\usepackage{lastpage}
\usepackage{tabularx}

\usetheme{Singapore}
\usecolortheme{dove}
\beamertemplatenavigationsymbolsempty

\title{Short Business Presentation}
\author{Gabin Blot}
\institute{gabin.blot@ies-synergy.com}
\date{February 17th 2020}


\definecolor{ies-gradient-1}{HTML}{0776B3}
\definecolor{ies-gradient-2}{HTML}{11AEDA}


\setbeamertemplate{headline}
{
    \begin{overpic}[height=0.15\textwidth,width=1\textwidth,percent]{Images/banner.png}
      \put(1,1.5){\includegraphics[width=2cm]{Images/ies-white.png}}
      \put(75,5.5){\includegraphics[height=1cm]{Images/PolytechMontpellier-white.png}}
    \end{overpic}
}

\setbeamertemplate{footline}
{

  \begin{center}
    \begin{tabularx}{.9\textwidth}{XXX}


      \begin{flushleft}
        \footnotesize

      \end{flushleft}

      &


      \begin{flushright}
        \footnotesize
        \thepage/\pageref{LastPage}
      \end{flushright}

    \end{tabularx}

    %\includegraphics[width=1\textwidth]{Images/back.png}

  \end{center}
}

\setbeamertemplate{title page}
{
  \begin{textblock}{10}(3,1.25)
    \fontsize{18pt}{18pt}\selectfont
    \color{white}{\inserttitle}
  \end{textblock}


  \begin{textblock}{25}(0,4.5)
    \includegraphics[height=0.25\textwidth]{Images/WB24ktri.png}
  \end{textblock}


  \begin{textblock}{7}(12 ,10)
    \includegraphics[height=0.25\textwidth]{Images/elips3000.jpg}
  \end{textblock}

  \vspace{2cm}

  \begin{center}

     Gabin BLOT\\
    Embedded Systems Engineering Apprentice
  \end{center}

  \vspace{2cm}

  \begin{center}
    \footnotesize
    gabin.blot@ies-synergy.com
  \end{center}
}

\setbeamertemplate{frametitle}
{
  \begin{textblock}{200}(3,0.75)
    \fontsize{16pt}{16pt}\selectfont
    \color{white}{\insertframetitle}\\
    \vspace{0.15cm}
    \fontsize{14pt}{14pt}\selectfont
    \color{white}{\insertframesubtitle}
   \end{textblock}
}

% ----------------------- Document start here ----------------------- %

\begin{document}

\frame{\titlepage}

% -------------- New Slide ------------------%

\begin{frame}

  \frametitle{Apprenticeship}
  \framesubtitle{or how to be a student while working}

    \begin{center}
      \begin{tabularx}{.9\textwidth}{X|X}

        \begin{center}
          School (50\%)\\
          \begin{itemize}
            \item Electronics
            \item Mathematics
            \item Code (C / VHDL)
          \end{itemize}

        \end{center}

        &

        \begin{center}
          Work (50\%)\\
          \begin{itemize}
            \item PCB CAD (Altium Designer)
            \item Soldering technics
            \item Code (C FreeRTOS / C++)
            \item Project management
          \end{itemize}
        \end{center}

      \end{tabularx}
    \end{center}
\end{frame}

% -------------- New Slide ------------------%


\begin{frame}

  \frametitle{Polytech Montpellier}
  \framesubtitle{Engineering school}
    \begin{center}
      \begin{tabularx}{.9\textwidth}{XX}
        \begin{center}
          \includegraphics[height=4.5cm]{Images/polytech-network.png}
        \end{center} &

        \begin{center}
          \begin{itemize}
            \small
            \vspace{.75cm}
            \item Created in 2003 as Polytech
            \item 15 schools in the network
            \item Founded in 1970 as ISIM
            \item About 1350 engineering student
          \end{itemize}
        \end{center}
      \end{tabularx}
    \end{center}
\end{frame}

% -------------- New Slide ------------------%


\begin{frame}

  \frametitle{IES Synergy}
  \framesubtitle{EV Charger manufacturer}
    \begin{center}
      \begin{tabularx}{.9\textwidth}{XX}
        \begin{center}
          \includegraphics[width=6cm]{Images/ies.png}
        \end{center} &

        \begin{center}
          \begin{itemize}
            \small
            \vspace{.75cm}
            \item About 150 employees
            \item EV chargers from 300W to 50kW
            \item Since 1992 in EV Industry
            \item Experience in DC Fast charger
            \item Support for CCS/CDM/GB-T
          \end{itemize}
        \end{center}
      \end{tabularx}
    \end{center}
\end{frame}

% -------------- New Slide ------------------%

\begin{frame}

  \frametitle{IES Synergy}
  \framesubtitle{EV Charging Concept}

        \begin{center}
          \includegraphics[width=13cm]{Images/concept.png}
        \end{center}

        \vspace{0.5cm}

        \begin{center}
          \begin{itemize}
            \item Combined Charging Standard (Type 1 US / Type 2 EU)
            \vspace{0.25cm}
            \item CHAdeMO (Japan)
            \vspace{0.25cm}
            \item GB-T (China)
          \end{itemize}
    \end{center}
\end{frame}

% -------------- New Slide ------------------%

\begin{frame}
  \frametitle{IES's products}
  \framesubtitle{Fast charging}


  \begin{center}
    \begin{tabularx}{.9\textwidth}{XXX}
      \begin{center}
        OBC\\
        On Board Chargers\\
        \vspace{1cm}
        \includegraphics[width=3cm]{Images/Elips-3000W.png}
      \end{center}
      &
      \begin{center}
        EFC\\
        External Fast Charger
        \includegraphics[width=1.75cm]{Images/s50.jpg}
      \end{center}
      &
      \begin{center}
        MFC\\
        Mobile Fast Charger\\
        \vspace{0.5cm}
        \includegraphics[width=2.5cm]{Images/cube.png}
      \end{center}


    \end{tabularx}
  \end{center}
\end{frame}

% -------------- New Slide ------------------%

\begin{frame}
  \frametitle{Fast Charging}
  \framesubtitle{Two ways to charge an EV}

  \begin{center}
    \begin{tabularx}{1\textwidth}{X|cX}
      \begin{center}
        AC ( Alternative Current )\\
        \begin{itemize}
          \item[Pros: ]
          \item Low-cost supply equipment
          \item Custom charger for each vehicle
        \end{itemize}
        \begin{itemize}
          \item[Cons: ]
          \item Only 400V input voltage maximum
          \item 22kW in theory, 43kW with Zoe's charger
        \end{itemize}
      \end{center}

      &

      \hspace{.25cm}

      &

      \begin{center}
        DC ( Direct Current )\\
        \begin{itemize}
          \item[Pros: ]
          \item High power application
          \item High voltage application
        \end{itemize}
        \begin{itemize}
          \item[Cons: ]
          \item Heavy installation
          \item Complex development
        \end{itemize}
      \end{center}

    \end{tabularx}
  \end{center}
\end{frame}

% -------------- New Slide ------------------%

\begin{frame}
  \frametitle{My mission at IES}
  \framesubtitle{EV Interface Commander : Concept}

  \begin{center}
    \begin{tabularx}{.9\textwidth}{XX}
      \begin{center}
        \includegraphics[height=2.5cm]{Images/evic-concept.png}
      \end{center}
      &
      \begin{center}
        \includegraphics[width=2.5cm]{Images/pcb.png}
        \includegraphics[width=3cm]{Images/newui.png}
      \end{center}
      \\
      Two-in-one tool :\\
      - EV Interface Commander
      \begin{itemize}
        \item Product Validation
        \item Remote control
      \end{itemize}
      &
      - EV Interface Simulation
      \begin{itemize}
        \item Charging Cable Simulation
        \item Software Validation
      \end{itemize}
    \end{tabularx}
  \end{center}
\end{frame}

% -------------- New Slide ------------------%

\begin{frame}
  \frametitle{My mission at IES}
  \framesubtitle{EV Interface Commander : Design}

  \begin{tabularx}{.9\textwidth}{XXX}
    \begin{center}
      \includegraphics[width=4cm]{Images/schematic.png}\\
      \textit{Schematics}
    \end{center}
    &
    \begin{center}
      \includegraphics[width=4cm]{Images/pcb.png}\\
      \textit{PCB Design}
    \end{center}
    &
    \begin{center}
      \includegraphics[width=5cm]{Images/newui.png}\\
      \textit{User Interface}
    \end{center}
  \end{tabularx}
\end{frame}

% -------------- New Slide ------------------%

\begin{frame}
  \frametitle{My mission at IES}
  \framesubtitle{EV Interface Commander : Validation}

  \begin{center}
    \begin{tabularx}{.9\textwidth}{XX}
      \begin{center}
        \includegraphics[height=5cm]{Images/valid.jpg}
      \end{center}
      &
      \begin{center}
        \includegraphics[height=2.25cm]{Images/pcb.png}\\
        \includegraphics[height=2.5cm]{Images/newui.png}
      \end{center}
    \end{tabularx}
  \end{center}
\end{frame}

% -------------- New Slide ------------------%

\begin{frame}
  \frametitle{Thank you ! }
  \framesubtitle{}
  \vspace{2cm}

    \begin{center}
      \LARGE
      Any questions ?
    \end{center}

    \vspace{2cm}

      \begin{center}
        \footnotesize
        gabin.blot@ies-synergy.com
    \end{center}
\end{frame}

\end{document}
